.header_0000_tafnit {background-image:url(/tafnit/images/header_0000.jpg);}
.header_0001_tafnit {background-image:url(/tafnit/images/header_0001.jpg);}
.header_0002_tafnit {background-image:url(/tafnit/images/header_0002.jpg);}
.header_0003_tafnit {background-image:url(/tafnit/images/header_0003.jpg);}
.header_0004_tafnit {background-image:url(/tafnit/images/header_0004.jpg);}
.header_0005_tafnit {background-image:url(/tafnit/images/header_0005.jpg);}
.header_0006_tafnit {background-image:url(/tafnit/images/header_0006.jpg);}
.header_0007_tafnit {background-image:url(/tafnit/images/header_0007.jpg);}
.header_0008_tafnit {background-image:url(/tafnit/images/header_0008.jpg);}
.header_0009_tafnit {background-image:url(/tafnit/images/header_0009.jpg);}
.header_0010_tafnit {background-image:url(/tafnit/images/header_0010.jpg);}
.header_0011_tafnit {background-image:url(/tafnit/images/header_0011.jpg);}
.header_0012_tafnit {background-image:url(/tafnit/images/header_0012.jpg);}
.header_0013_tafnit {background-image:url(/tafnit/images/header_0013.jpg);}
.header_0014_tafnit {background-image:url(/tafnit/images/header_0014.jpg);}
.header_0015_tafnit {background-image:url(/tafnit/images/header_0015.jpg);}
.header_0016_tafnit {background-image:url(/tafnit/images/header_0016.jpg);}
.header_0017_tafnit {background-image:url(/tafnit/images/header_0017.jpg);}
.header_0018_tafnit {background-image:url(/tafnit/images/header_0018.jpg);}
.header_0019_tafnit {background-image:url(/tafnit/images/header_0019.jpg);}
.header_0020_tafnit {background-image:url(/tafnit/images/header_0020.jpg);}
.header_0021_tafnit {background-image:url(/tafnit/images/header_0021.jpg);}
.header_0022_tafnit {background-image:url(/tafnit/images/header_0022.jpg);}
/*
.header_0023_tafnit {background-image:url(/tafnit/images/header_0023.jpg);}
.header_0024_tafnit {background-image:url(/tafnit/images/header_0024.jpg);}
.header_0025_tafnit {background-image:url(/tafnit/images/header_0025.jpg);}
.header_0026_tafnit {background-image:url(/tafnit/images/header_0026.jpg);}
.header_0027_tafnit {background-image:url(/tafnit/images/header_0027.jpg);}
.header_0028_tafnit {background-image:url(/tafnit/images/header_0028.jpg);}
.header_0029_tafnit {background-image:url(/tafnit/images/header_0029.jpg);}
.header_0030_tafnit {background-image:url(/tafnit/images/header_0030.jpg);}
.header_0031_tafnit {background-image:url(/tafnit/images/header_0031.jpg);}
*/
.header_0032_tafnit {background-image:url(/tafnit/images/header_0032.jpg);}
.header_0033_tafnit {background-image:url(/tafnit/images/header_0033.jpg);}
.header_0034_tafnit {background-image:url(/tafnit/images/header_0034.jpg);}
.header_0035_tafnit {background-image:url(/tafnit/images/header_0035.jpg);}
.header_0036_tafnit {background-image:url(/tafnit/images/header_0036.jpg);}
.header_0037_tafnit {background-image:url(/tafnit/images/header_0037.jpg);}
.header_0038_tafnit {background-image:url(/tafnit/images/header_0038.jpg);}
.header_0039_tafnit {background-image:url(/tafnit/images/header_0039.jpg);}
/*
.header_0040_tafnit {background-image:url(/tafnit/images/header_0040.jpg);}
*/
.header_0041_tafnit {background-image:url(/tafnit/images/header_0041.jpg);}
.header_0042_tafnit {background-image:url(/tafnit/images/header_0042.jpg);}
/*
.header_0043_tafnit {background-image:url(/tafnit/images/header_0043.jpg);}
*/
.header_0044_tafnit {background-image:url(/tafnit/images/header_0044.jpg);}
.header_0045_tafnit {background-image:url(/tafnit/images/header_0045.jpg);}
.header_0046_tafnit {background-image:url(/tafnit/images/header_0046.jpg);}
.header_0047_tafnit {background-image:url(/tafnit/images/header_0047.jpg);}
.header_0048_tafnit {background-image:url(/tafnit/images/header_0048.jpg);}
.header_0049_tafnit {background-image:url(/tafnit/images/header_0049.jpg);}
.header_0050_tafnit {background-image:url(/tafnit/images/header_0050.jpg);}
/*
.header_0051_tafnit {background-image:url(/tafnit/images/header_0051.jpg);}
*/
.header_0052_tafnit {background-image:url(/tafnit/images/header_0052.jpg);}
/*
.header_0053_tafnit {background-image:url(/tafnit/images/header_0053.jpg);}
.header_0054_tafnit {background-image:url(/tafnit/images/header_0054.jpg);}
.header_0055_tafnit {background-image:url(/tafnit/images/header_0055.jpg);}
.header_0056_tafnit {background-image:url(/tafnit/images/header_0056.jpg);}
.header_0057_tafnit {background-image:url(/tafnit/images/header_0057.jpg);}
.header_0058_tafnit {background-image:url(/tafnit/images/header_0058.jpg);}
.header_0059_tafnit {background-image:url(/tafnit/images/header_0059.jpg);}
.header_0060_tafnit {background-image:url(/tafnit/images/header_0060.jpg);}
.header_0061_tafnit {background-image:url(/tafnit/images/header_0061.jpg);}
.header_0062_tafnit {background-image:url(/tafnit/images/header_0062.jpg);}
.header_0063_tafnit {background-image:url(/tafnit/images/header_0063.jpg);}
.header_0064_tafnit {background-image:url(/tafnit/images/header_0064.jpg);}
.header_0065_tafnit {background-image:url(/tafnit/images/header_0065.jpg);}
.header_0066_tafnit {background-image:url(/tafnit/images/header_0066.jpg);}
.header_0067_tafnit {background-image:url(/tafnit/images/header_0067.jpg);}
.header_0068_tafnit {background-image:url(/tafnit/images/header_0068.jpg);}
.header_0069_tafnit {background-image:url(/tafnit/images/header_0069.jpg);}
.header_0070_tafnit {background-image:url(/tafnit/images/header_0070.jpg);}
.header_0071_tafnit {background-image:url(/tafnit/images/header_0071.jpg);}
.header_0072_tafnit {background-image:url(/tafnit/images/header_0072.jpg);}
.header_0073_tafnit {background-image:url(/tafnit/images/header_0073.jpg);}
.header_0074_tafnit {background-image:url(/tafnit/images/header_0074.jpg);}
.header_0075_tafnit {background-image:url(/tafnit/images/header_0075.jpg);}
.header_0076_tafnit {background-image:url(/tafnit/images/header_0076.jpg);}
.header_0077_tafnit {background-image:url(/tafnit/images/header_0077.jpg);}
.header_0078_tafnit {background-image:url(/tafnit/images/header_0078.jpg);}
.header_0079_tafnit {background-image:url(/tafnit/images/header_0079.jpg);}
.header_0080_tafnit {background-image:url(/tafnit/images/header_0080.jpg);}
.header_0081_tafnit {background-image:url(/tafnit/images/header_0081.jpg);}
*/
.header_0082_tafnit {background-image:url(/tafnit/images/header_0082.jpg);}
.header_0083_tafnit {background-image:url(/tafnit/images/header_0083.jpg);}
/*
.header_0084_tafnit {background-image:url(/tafnit/images/header_0084.jpg);}
.header_0085_tafnit {background-image:url(/tafnit/images/header_0085.jpg);}
*/
.header_0086_tafnit {background-image:url(/tafnit/images/header_0086.jpg);}
.header_0087_tafnit {background-image:url(/tafnit/images/header_0087.jpg);}
.header_0088_tafnit {background-image:url(/tafnit/images/header_0088.jpg);}
.header_0089_tafnit {background-image:url(/tafnit/images/header_0089.jpg);}
.header_0090_tafnit {background-image:url(/tafnit/images/header_0090.jpg);}
.header_0091_tafnit {background-image:url(/tafnit/images/header_0091.jpg);}
.header_0092_tafnit {background-image:url(/tafnit/images/header_0092.jpg);}
.header_0093_tafnit {background-image:url(/tafnit/images/header_0093.jpg);}
.header_0094_tafnit {background-image:url(/tafnit/images/header_0094.jpg);}
.header_0095_tafnit {background-image:url(/tafnit/images/header_0095.jpg);}
.header_0096_tafnit {background-image:url(/tafnit/images/header_0096.jpg);}
.header_0097_tafnit {background-image:url(/tafnit/images/header_0097.jpg);}
.header_0098_tafnit {background-image:url(/tafnit/images/header_0098.jpg);}
.header_0099_tafnit {background-image:url(/tafnit/images/header_0099.jpg);}
.header_0100_tafnit {background-image:url(/tafnit/images/header_0100.jpg);}
.header_0101_tafnit {background-image:url(/tafnit/images/header_0101.jpg);}
.header_0102_tafnit {background-image:url(/tafnit/images/header_0102.jpg);}
/*
.header_0103_tafnit {background-image:url(/tafnit/images/header_0103.jpg);}
*/


